h1 {

    color:  #646567;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 14px;

    }

h2 {

    color:  #646567;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    }



h3 {

    color:  #646567;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: bold;

    }

h4 {

    color:  #646567;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: bold;

    }

.txt {

    color:  #646567;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 10px;

    text-align: justify;

    }

.toplinetxt {

    color:  #FFFFFF;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: 9px;

    text-align: right;

    }

A:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #646567 }

A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #646567; text-decoration: none }

A:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline overline; color: navy }

A:active  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #646567 }

